.listbox {
	margin-left: 0px;
	margin-top: 0px;
	list-style: url(../images/bullet.gif) outside;
	padding-left: 1em;
	overflow: visible;
}
.heavy {
	width: 97%;
	display: block;
	clear: none;
}

.listitem {
	margin-left: 0px;
	padding-left: 1em;
	margin-top:10px;
}
.leftcol {
	float: left;
	width: 45%;
	height:100%;
	padding-left: 0px;
	padding-right: 0px;
}
.rightcol {
	float:right;
	padding-right:0%;
	width: 50%;
}
.tenpercent {
	padding-right: 5%;
	padding-left: 1%;
}

.flak {
	padding-top: 0px;
	width: 97%;
	padding-right: 10px;
	clear: none;
}
.tenpad{
	padding:0 20px;
}
.bench {
	width: 97%;
	display: block;
}
.glazing {
	padding-top: 0px;
	margin: 0;
	width: 97%;
}
.other {
	width: 97%;
}
.rightstndcol {
	float: right;
	width: 47.5%;
	margin-left: -50%;
}
.leftstndcol {
	float: left;
	width: 47.5%;
}


.rightwidth {
	width: 30%;
}
.standardslist {
	list-style-type: none;
	text-indent: -1.6em;
}
.standardslist li {
	margin-top: .2em;
}
.standardslist .standardslist {
text-indent: -2.3em;
}
td sub{
	margin-left:-0.8em;
}
.note {
	padding-left: 2em;
}
.cfr {
	background-image: url(../images/heavyObjectAnimated.gif);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFCC00;
}
.emu{
	font-style: italic;
	vertical-align: 0.8em;
	margin-left: 0.2em;
	text-decoration: underline;
}
.italiks {
	font-style: italic;
	margin-left:-0.6em;
	vertical-align: -0.5em;
}
.alph {
	list-style-type: lower-alpha;
}
